@charset "UTF-8";

/**********************
ヘッダー
***********************/


header {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
    height: 60px;
    background:  url(image/menu-bg.jpg) top center!important;
}

.navbar {
	padding: 0;
}
header nav.navbar-default {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    box-shadow: none;
}
header nav.navbar-default .navbar-header {
    padding: 5px 0;	
    
}

header nav.navbar-default .navbar-header .navbar-brand {
	width: 31vw;
	margin: 5px 0 0 15px;
}

header nav .container-fluid { padding: 0; }
.navbar-toggle {
	background: #726250;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

header nav.navbar-default .navbar-collapse {
	box-shadow: none;
	padding: 0;
	background: #fff;
}
header nav.navbar-default .navbar-collapse .navbar-nav {
    height: 305px;
    margin: 0;
    overflow-y: scroll;
}
.navbar-default .navbar-nav > li > a {
	float: left;
	display: block;
	color: #726250;
	width: 50%;
	padding: 15px 0 15px 20px;
	border-bottom: 1px dashed #726250;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background: #726250;
	color: #fff;
}
.dropdown-menu { min-width: 100%; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	display: block;
	color: #726250;
	background: #fff;
	padding: 15px 0 15px 50px;
	border-bottom: 1px solid #726250;
}
.dropdown-menu { padding: 0; }

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

/**********************
コンテンツ共通
***********************/
#contents { padding: 0; }
.sub-container { padding-top: 0; }

/**************************************************
メインイメージ
***************************************************/
#main-img {
	background: none;
	padding-bottom: 0;
}
.main-img_sp {
	margin-top: 40px;
}

#main-img .bba_logo {
	position: absolute;
	bottom: 1%;
	right: 1%;
	width: 120px;
}
#main-img .container {
	width: 100%;
	padding: 0;
	color: #fff!important;
}
.main-title {
	margin: auto;
	background:  url(image/menu-bg.jpg) top center!important;
	padding: 2vh 0;
}
.main-txt {

}
.main-txt .catch-copy {
	margin: 0 0 0.3em 0;
	font-size: 2.8rem;
	line-height: 1.5em;
	color: #726250;
	font-family: "FOT-ハミング Std B";
}
.main-title .blog-title {
	font-size: 13px;
	line-height: 1.5em;
	color: #4A4A4A;
}
/**********************
トップページ
***********************/
.new-article .category-name { line-height: 1.2em; min-height: 2.5em; }
.new-article .month { line-height: 1.2em; }

/**********************
サイド
***********************/
.side-wiget li { font-size: 1.5rem; }
.prof table { width: 50%; }
.top-side h3 { text-align: center; }

/**********************
追加
***********************/

.reco h2 { font-size: 1.9rem; }
.reco h2 a {
	display:block;
	position: absolute;
	top: 0;
	right: 5%;
	width: 18%;
	background: #726250;
	color: #fff;
	font-size: 1.5rem;
	text-align:center;
}

.reco-box h3 {
	min-height: 2em;
}
#contents .reco-box .photo { height: 150px; }

.shop-info .other .btn-first { margin-bottom: 1em; }

/**********************
装飾
***********************/
/**引用***/
blockquote {
width: 80%;
}


/***吹き出し***/
.center-balloon {
width: 80%;
}

